package com.chenyang.nse.bussiness.entity.orm.table.core;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import java.util.Date;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_CORE_SENSITIVESEARCHLOG"
)
public class TCoreSensitivesearchlog extends TBaseEntity {
   private String groupid;
   private Date createtime;
   private String parametercontent;
   private int parameterid;

   public String getGroupid() {
      return this.groupid;
   }

   public void setGroupid(String groupid) {
      this.groupid = groupid;
   }

   public Date getCreatetime() {
      return this.createtime;
   }

   public void setCreatetime(Date createtime) {
      this.createtime = createtime;
   }

   public String getParametercontent() {
      return this.parametercontent;
   }

   public void setParametercontent(String parametercontent) {
      this.parametercontent = parametercontent;
   }

   public int getParameterid() {
      return this.parameterid;
   }

   public void setParameterid(int parameterid) {
      this.parameterid = parameterid;
   }
}
